Subject: Re: bug#31706: Emacs 26.1 unable to visit files in vc-git buffer's links after vc-pull
From: Alan Third <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 12 Jun 2018 21:23:50 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Jun 11, 2018 at 05:27:32AM +0300, Eli Zaretskii wrote:
> > Date: Sun, 10 Jun 2018 21:14:42 +0100
> > From: Alan Third <[email-masked]>
> > Cc: [email-masked], [email-masked]
> > 
> > > Maybe we should simply backport both the above commit and its
> > > predecessor 8f36155e8f83164c6aec98a5d1d475f28b513b53?
> > 
> > They both apply cleanly to emacs-26.
> > 
> > I wouldn’t have thought this was a big enough problem for Emacs 26.2,
> > though?
> 
> But the commits are quite safe, don't you think?  And fix a
> long-standing problem.  So I see no reason not to backport.

Yes, I think I was just misunderstanding the status of the emacs-26
branch.

I’ve pushed them to emacs-26.
-- 
Alan Third